name: ds
channels:
 - conda-forge

dependencies:
 - bokeh
 - cartopy
 - colorcet
 - graphviz
 - python-graphviz
 - dask
 - datashader
 - distributed
 - fastparquet
 - holoviews
 - ipython
 - jupyter
 - matplotlib
 - networkx>=2.0
 - numba
 - numpy
 - pandas >=0.24.1
 - param
 - python-snappy
 - python
 - rasterio
 - requests
 - scikit-image
 - scipy
 - shapely
 - snappy
 - statsmodels
 - streamz
 - xarray
 - ipympl
